Subject: Re: [PATCH 00/10] Xilinx Virtex-* updates

From: "David H. Lynch Jr." <[email-masked]>
Date: Mon, 16 Jan 2006 00:27:07 -0500

I merged your ml403 changes into my copy of the kernel.org linux-2.6 git
 repository, and I am working to adapt my Pico E12-Virtex-4 port to work
with them. I have mostly succeeded, but I am still working through a few
rough spots.

Peter Korsgaard wrote:
>>>>>>"grant" == grant likely <[email-masked]> writes:
> 
> 
>  grant> Here's a repost of my Xilinx ML300 and ML403 patches with a few
>  grant> cleanups, a bit of patch reordering, and rebased to 2.6.15.
> 
> Nice, ..
> 
>  grant> I've tested on an ML403
>  grant> Can someone test on an ML300?  (I no longer have one)
> 
> Works fine here on a ML300-alike board.
>